name: pretty
version: 1.1.3.3
id: pretty-1.1.3.3
key: pretty-1.1.3.3
license: BSD3
maintainer: David Terei <code@davidterei.com>
stability: Stable
homepage: http://github.com/haskell/pretty
synopsis: Pretty-printing library
description:
    This package contains a pretty-printing library, a set of API's
    that provides a way to easily print out text in a consistent
    format of your choosing. This is useful for compilers and related
    tools.
    .
    This library was originally designed by John Hughes's and has since
    been heavily modified by Simon Peyton Jones.
category: Text
exposed: True
indefinite: False
exposed-modules:
    Text.PrettyPrint Text.PrettyPrint.Annotated
    Text.PrettyPrint.Annotated.HughesPJ
    Text.PrettyPrint.Annotated.HughesPJClass Text.PrettyPrint.HughesPJ
    Text.PrettyPrint.HughesPJClass
abi: 5491220463456849eb660c64bb0df8c8
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/pretty-1.1.3.3
library-dirs: /usr/lib/ghc-8.2.1/pretty-1.1.3.3
dynamic-library-dirs: /usr/lib/ghc-8.2.1/pretty-1.1.3.3
data-dir: /usr/share/arm-linux-ghc-8.2.1/pretty-1.1.3.3
hs-libraries: HSpretty-1.1.3.3
depends:
    base-4.10.0.0 deepseq-1.4.3.0 ghc-prim-0.5.1.0
abi-depends: base-4.10.0.0=32d562aa6d04d35ac79a0f49c17325ff
             deepseq-1.4.3.0=15f2832424b38ea5b23f1ebc9071dcc3
             ghc-prim-0.5.1.0=557c7fce76ef13c2417583cc28848f14
haddock-interfaces: /usr/share/doc/ghc/html/libraries/pretty-1.1.3.3/pretty.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/pretty-1.1.3.3
